/*
 Theme Name:   Catch Base Child
 Theme URI:    http://jacobitechurchny.com/themes/catch-base-child 
 Description:  Catch Theme Child Theme
 Author:       Sam John
 Author URI:   http://jacobitechurchny.com/
 Template:     catch-base
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/


.entry-summary, .entry-content{
    line-height: 1.7;
}
.entry-header .entry-title{
    font-variant:small-caps;
    color:#21759b;
}

#footer-left-content{width:100%;}
.cycle-slide .entry-content {display: none;}
#feature-slider .entry-container:hover{
    opacity:.7;
}
.gce-list-event, .gce-tooltip-event {
    background-color: #21759b;
    color: #fff;
}
#feature-slider .entry-container{
    left:10%;
    text-align: left;
}
.logo-left #site-header {}
h1.site-title{font-size:30px;margin-top: auto;margin-bottom:auto;}
#site-branding{padding-bottom:0 !important;}
#site-header .site-title {
    font-weight:normal;
    font-variant:small-caps;
}

.powered {display:none;}

.event-padding {padding:2px 6px;}
/*.no-sidebar.content-width #main {width:100px}
#post-25 {width : 100%}
*/

.no-sidebar.content-width #main {
    margin: 0;
    width:100%;
    /*border:1px solid green;*/
}